<footer>
  <div class="pull-right">
    <span class="m-r-10">Support</span>
    <span class="m-r-10">•</span>
    <span class="m-r-10">Changelog</span>
  </div>

  <div class="clearfix"></div>
</footer>